.job_title {
  color: #fafafa;
  margin-top: 3.56rem !important;

  text-align: right;
  font-family: W_tanin !important;
  font-size: 3rem !important;
  font-style: normal !important;
  font-weight: 400 !important;
  line-height: normal !important;
}
.job_main_container {
  margin-top: 6.94rem !important;

  position: relative;
}
.job_main_container .addImageContainer img {
  left: 20px;
  position: absolute;
  z-index: 99;
  bottom: -5rem;
  max-width: 559px;
  height: auto;
}
.job_card_body {
  border-radius: 1.375rem 0 0 1.375rem;
  background: #008187;
  z-index: 11;
  position: relative !important;
}
.job_card_content {
  color: #ffffff;
  text-align: justify;
  font-family: Kalameh;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem; /* 177.778% */
}
.job_card_btn {
  border-radius: 2.1875rem !important;
  background: #f7f9fb !important;
  display: inline-flex !important;
  padding: 1rem 2rem !important;
  align-items: flex-start !important;
  gap: 0.625rem !important;
  color: #35a2ab !important;
  border: none !important;
  font-family: Kalameh !important;
  font-size: 1.25rem !important;
  margin-top: 1.5rem !important;
  margin-bottom: 3.19rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 1.5rem !important; /* 120% */
  width: max-content;
}
.job_card_post_container {
  width: 20rem;
  height: 21.375rem;
  transform: rotate(-15deg);
  flex-shrink: 0;
  position: absolute;
  font-family: Kalameh;
  border-radius: 1.46213rem !important;
  left: 19rem;
  top: -21rem;
  background-color: #eef2f5;
  z-index: 51;
}
.job_card_text {
  color: #4f4f4f;
  text-align: right;
  font-family: Kalameh;
  font-size: 0.81231rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.00813rem;
}

.job_card_title {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  font-size: 1.21844rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
/* sacend card */
.job_card_post_container_two {
  width: 20rem;
  height: 19.04769rem;
  transform: rotate(-15deg);
  flex-shrink: 0;
  position: absolute;
  left: 15rem;
  border-radius: 1.46213rem !important;
  top: -17.5rem;
  background-color: #eef2f5;
  font-family: Kalameh;
  z-index: 50;
}
/* .job_card_post_container_two .card-img-top {
    transform: rotate(+15deg);
  } */
.job_card_text_two {
  color: #4f4f4f;
  text-align: right;
  font-family: Kalameh;
  font-size: 0.81231rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.00813rem;
}

.job_card_title_two {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  font-size: 1.21844rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
/* third card */
.job_card_post_container_third {
  width: 20rem;
  height: 16.17481rem;
  transform: rotate(-15deg);
  flex-shrink: 0;
  position: absolute;
  border-radius: 1.46213rem !important;
  left: 10rem;
  top: -13.2rem;
  background-color: #eef2f5;
  font-family: Kalameh;
  z-index: 49;
}
/* .job_card_post_container_third .card-img-top {
    transform: rotate(+15deg);
  } */
.job_card_text_third {
  color: #4f4f4f;
  text-align: right;
  font-family: Kalameh;
  font-size: 0.81231rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.00813rem;
}

.job_card_title_third {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  font-size: 1.21844rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.blur_job_third,
.blur_job_two {
  position: absolute;
  left: 0px;
  bottom: 0px;
  right: 0px;
  top: 0px;
  border-radius: 1.46213rem;
  border-radius: 1.107rem;
  background: rgba(72, 73, 77, 0.7);
}
.blur_job_two {
  background: rgba(72, 73, 77, 0.3);
}
